Bug 66734 - Nautilus does not see all the info pages
Nautilus does not see all the info pages
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-06-14 11:48 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-19 09:44:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-14 11:48:54 EDT
Description of Problem:

I cannot read all the info pages stored under /usr/share/info
Some are accessible:
find, fftw, libc...
Others are not accessible:

Version-Release number of selected component (if applicable):
RedHat 7.3
Nautilus :

How Reproducible:

Steps to Reproduce:
1. Open Nautilus
2. Click on the help widget (on the bottom left side)
3. Look at the list of available info pages

Actual Results:
Emacs pages are invisible

Expected Results:
See the emacs info pages

Additional Information:
The visible pages have info in their file name:

The invisible ones do not...

I think this is at the origin of the problem....
Many packages will have to be checked and corrected in this respect I am afraid.

Comment 1 Havoc Pennington 2002-06-14 18:01:50 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=85324

In the next release info pages are browsed in a small browser called Yelp
instead of in Nautilus.
Comment 2 Need Real Name 2002-06-17 03:31:34 EDT
OK but what can be done with Nautilus for RedHat 7.3?

Comment 3 Havoc Pennington 2002-06-17 09:37:19 EDT
We could release an enhancement errata for that, but it isn't very likely at
this point.
Comment 4 Need Real Name 2002-06-17 09:47:45 EDT
Well, I can understand...
If any critical bug shows up in Nautilus and requires an enhancement (or bug
correction) errata, try to add a correction to the bug we are talking about now
in the same time, if possible... :)

Thanks for your help anyway.
Comment 5 Havoc Pennington 2002-07-04 00:12:37 EDT
Now fixed in Yelp upstream, this bug can be closed when we pull a new Yelp version.
Comment 6 Tim Waugh 2002-08-19 09:44:25 EDT
Seems to be fixed in yelp-1.0.2-2.
Comment 7 Jay Turner 2002-08-30 22:38:40 EDT
Fix confirmed with yelp-1.0.2-2.

Note You need to log in before you can comment on or make changes to this bug.